test_that("creer_graphe_5_2 fonctionne", {
  # Test que la fonction renvoie une liste de deux graphiques ggplot
  objet <- creer_graphe_5_2(millesime_obs_artif = 2019,
                            code_reg = '52')
  testthat::expect_equal(class(objet), "list")
  testthat::expect_equal(attr(objet$graphique_departement, "class"), c("gg","ggplot"))
  testthat::expect_equal(attr(objet$graphique_region, "class"), c("gg","ggplot"))

})
